.upcomingEvents2 .ModuleNotFound {
    border: 1px solid #e2e2d2;
    padding: 10px;
    background: #fffeec;
}
.upcomingEvents1 .ModuleTitle {
    color: #000000;
    font-weight: 700;
    font-size: 16px;
    padding: 0;
}
.upcomingEvents2 {
    clear: both;
    padding-top: 20px;
}
.PageNewsReleasesCalendarofEvent .ModuleYearNavContainer {
    display: none;
}
.otherupcoming .ModuleTitle {
    color: #000000;
    font-weight: 700;
    font-size: 16px;
    padding: 0;
}
/*.upcomingEvents1 .ModuleTime {
display: block;
float: right;
}*/
.upcomingEvents1 .ModuleDate {
    display: block;
    float: none;
}
.upcomingEvents1 .ModuleDateContainer {
    display: inline;
    float: left;
}
/*.upcomingEvents1 .ModuleItemRow {
padding-top: 30px;
}*/
.upcomingEvents1 label {
    display: block;
    margin-bottom: 5px;
    font-weight: bold;
}
.carmax .ModuleTitle {
    color: #000000;
    font-weight: 700;
    font-size: 16px;
    padding: 0;
}
.PageNewsReleasesCalendarofEvent .ModuleItemRow {
    padding-bottom: 25px;
}
/*
.upcomingtitle .ModuleTitle {
color: #1D6CB7;
font-weight: 700;
font-size: 20px;
padding: 0;
}
*/
.upcomingtitle {
    clear: both;
}
/*
.HtmlTextContainer.upcomingtitle {
margin-top: 37%;
margin-bottom: -5%;
*/
}
.PageNewsReleasesAudioArchives .ModuleItem span.webCastStatus {
    display: none;
}
.PageNewsReleasesAudioArchives .ModuleItem.alt span.webCastStatus {
    display: inherit;
}

/* STOCK INFO */
.StockTableItem p{
    border-bottom: 1px solid #f2f2f2;
    margin: 0;
    padding: 15px 0;
}
.StockTableItem span + a,
.StockTableItem span + span,
.StockTableItem label + a{
    float: right;
    color: #5a5c63;
    cursor: text;
}
.StockTableItem a:hover{
    text-decoration: none;
}
.StockTableText span,
.StockTableText a,
.stockQuoteTermsAndConditions p,
.historicalBottomText{
    display: block;
    font-size: 16px;
}
.StockTableText span:first-child{
    color: #5a5c63;
    display: block;
    margin-top: 20px;
    font-family: "Montserrat",sans-serif;
    font-size: 14px;
    margin-bottom: 5px;
    text-transform: uppercase;
}
.stockQuoteTermsAndConditions p,
.historicalBottomText{
    margin-top: 10px;
}
.StockQuoteLookup{
    display: none;
}
.list-group-item{
    padding: 15px 0;
    border-bottom: 1px solid #f2f2f2;
}
.list-group-item span + span{
    float: right;
}
.stock-selects > .text{
    display: none;
}
.SectionStock-Info .sbHolder{
    float: left;
    margin-right: 12px;
}

/*------------------INV CALCULATOR------------------*/
.InvCalc .calc-row + .calc-row,
.InvCalc .calc-row + .calc-row + .calc-row{
    margin-top: 15px;
}
.calc-widget-investment-calculator {
    width: 260px;
}
.calc-widget-investment-calculator,
.ui-datepicker {
    font-weight: 400;
    width: 17em;
}
.calc-widget-investment-calculator table,
.ui-datepicker table,
#calculator-popup-container table {
    border-collapse: collapse;
    border-spacing: 0;
}
.ui-datepicker a {
    text-decoration: none;
}
.calc-widget-investment-calculator input[type=text] {
    border: 1px solid #142132;
    padding: 10px;
    margin: 3px 0;
    width: 263px;
    background: #ffffff;
}
.calc-widget-investment-calculator input[type=text]:focus{
    border: 1px solid #89bcd9;
    -webkit-box-shadow: 0 0 2px 2px #b9ecff;
    box-shadow: 0 0 2px 2px #b9ecff;
}

.calc-widget-investment-calculator input.hasDatepicker {
    background: #ffffff url(../images/calcbutton.jpg) no-repeat right center;
    cursor: pointer;
    /*color: #a0a1a5;*/
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 15px;
}
.calc-widget-investment-calculator .calc-amount{
    /*color: #a0a1a5;*/
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 20px !important;
}
/*
.calc-widget-investment-calculator input.hasDatepicker:hover {
  background-color: #ededed;
  color: #222;
}
*/
.calc-widget-investment-calculator input.hasDatepicker:focus,
.calc-widget-investment-calculator input.hasDatepicker.focused {
    background: #fff url(../images/calcbuttonfocus.jpg) no-repeat right center;
    border-color: #77c2e6;
    cursor: pointer;
}
.calc-widget-investment-calculator .compare .calc-label,
.calc-widget-investment-calculator .compare .calc-input {
    display: block;
    margin: 10px 0;
}
.calc-widget-investment-calculator .compare input[type=text] {
    display:none;
    margin-left: 15px;
    margin-top: -30px;
    padding: 4px 10px;
    width: 50%;
}
.calc-widget-investment-calculator .calc-input {
    display:block;
}
.calc-widget-investment-calculator .calc-label {
    font-weight: 600;
    text-transform: capitalize;
}
.calc-loadingMessage{
    margin-top: 10px;
}
button.calc-button,
.lookup {
    background-image: url("../design/submit.png");
    background-position: right center;
    background-repeat: no-repeat;
    background-size: cover;
    border: medium none;
    color: #012648;
    font-family: "Montserrat",sans-serif;
    font-size: 16px;
    height: 45px;
    padding-left: 16px;
    text-align: left;
    text-transform: uppercase;
    vertical-align: top;
    width: 175px;
    margin-top: 20px;
}
.lookup{
    margin-top: 0;
    margin-bottom: 30px;
}

/* Investment Calculator: Popup */

#calculator-popup-container {
    width: 96%;
}
#calculator-popup-container table {
    margin-top: 5px;
    width: 100%;
}
#calculator-popup-container table tr {
    border-bottom: 1px solid #e0e0e0;
}
#calculator-popup-container table tr th {
    font-weight: 600;
}
#calculator-popup-container table tr th:first-child,
#calculator-popup-container table tr td:first-child {
    text-align: left;
}
#calculator-popup-container table tr th,
#calculator-popup-container table tr td {
    text-align: right;
    padding: 8px 0;
}
.calc-title h2 {
    color: #000;
    font-size: 24px;
    font-weight: 600;
    margin: 10px 0 30px;
}
.calc-title h3 {
    color: #000;
    font-size: 18px;
    margin: 20px 0 2px;
}
.calc-title p {
    color: #b3b3b3;
    font-size: 14px;
}
.calc-widget-investment-calculator .calc-loadingMessage {
    display:none;
}
.calc-widget-investment-calculator.loading .calc-loadingMessage {
    display:block;
}

/* Investment Calculator: Date Picker Skin */

#ui-datepicker-div,
#ui-datepicker-div * {
    box-sizing: border-box;
}
#ui-datepicker-div {
    background-color: #ededed;
    display:none;
}
#ui-datepicker-div {
    border: 0;
    background: none;
    color: inherit;
    font-size: 14px;
    margin: 0;
    padding:0;
}
#ui-datepicker-div, .ui-corner-all {
    border-radius: 0;
    width:263px;
}
#ui-datepicker-div select {
    color: #000;
    font-family: inherit;
}
#ui-datepicker-div .ui-widget-header {
    border:0;
    background: none;
    font-weight: normal;
}
#ui-datepicker-div .ui-datepicker-header {
    padding: 0;
    position: static;
}
#ui-datepicker-div .ui-datepicker-header .ui-datepicker-prev,
#ui-datepicker-div .ui-datepicker-header .ui-datepicker-next {
    display:none;
}
#ui-datepicker-div .ui-datepicker-calendar {
    width: 100%;
    background-color: #ffffff;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
}
#ui-datepicker-div .ui-datepicker-calendar a {
    padding:0;
    text-align: center;
}
#ui-datepicker-div .ui-datepicker-header .ui-datepicker-title {
    background-color: #054fa0;
    line-height: normal;
    margin: 0;
    padding: 15px 10px;
    text-align: left;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
}
#ui-datepicker-div .ui-datepicker-calendar .ui-state-default {
    border: 0;
    background: none;
    font-weight: normal;
    color: #888;
    padding: 5px 0;
    width: 100%;
    text-align: center;
    display:block;
}
#ui-datepicker-div .ui-datepicker-calendar .ui-state-hover {
    background-color: #054fa0;
    color:#ffffff;
    border-radius:100%;
}
#ui-datepicker-div .ui-datepicker-calendar .ui-state-active {
    background: none;
    background-color: #77c2e6;
    border: none;
    color: #fff;
    border-radius:100%;
}
#ui-datepicker-div .ui-datepicker-calendar .ui-state-disabled {
    color: #ddd;
}
#ui-datepicker-div table {
    font-size: inherit;
    margin:0;
}
#ui-datepicker-div .ui-datepicker-calendar th {
    background-color: #ffffff;
    padding: 16px 0;
    text-align: center;
}
#ui-datepicker-div .ui-datepicker-calendar tr td {
    padding: 5px;
    text-align: center;
    width: 14.2857%;
}
#ui-datepicker-div .ui-datepicker-calendar tr td a {
    color: #888;
}
#ui-datepicker-div .ui-datepicker-calendar tr td a:hover {
    text-decoration: none;
}
#ui-datepicker-div .ui-datepicker-title select {
    border: 0;
    padding: 6px;
    margin-left: 1px;
    width: 66%;
}
#ui-datepicker-div .ui-datepicker-title select.ui-datepicker-year {
    width: 33%;
}

/* Investment Calculator: Autocomplete CSS */

.ui-autocomplete {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    float: left;
    display: none;
    min-width: 160px;
    padding: 4px 0;
    margin: 0 0 10px 25px;
    list-style: none;
    background-color: #ffffff;
    border-color: #ccc;
    border-color: rgba(0, 0, 0, 0.2);
    border-style: solid;
    border-width: 1px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    *border-right-width: 2px;
    *border-bottom-width: 2px;
}
.ui-autocomplete .ui-widget-content {
    color: #000;
}
.ui-menu-item > a.ui-corner-all {
    display: block;
    padding: 3px 15px;
    clear: both;
    font-weight: normal;
    line-height: 18px;
    color: #555555;
    white-space: nowrap;
    text-decoration: none;
}
.ui-state-hover,
.ui-state-active,
.ui-state-focus {
    color: #ffffff;
    text-decoration: none;
    background-color: #054fa0;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    background-image: none;
}
.calc-shares {
    display:none;
}

@media only screen and (max-width: 752px){
    .calc-widget-investment-calculator .compare input[type=text]{
        width: 100%;
        margin-left: 0;
        margin-top: 10px;
    }
}
/*----------------END INV CALCULATOR----------------*/

/*--------------------SELECTBOX---------------------*/
.sbHolder {
    font-size: 16px;
    font-weight: normal;
    height: 45px;
    width: 140px;
    position: relative;
    z-index: 3;
    margin-bottom: 20px;
    text-align: left;
    border: 1px solid #022646;
}
.sbHolder.open{
    border: 1px solid #78c2e5;
}
.sbHolder ~ .sbHolder{
    z-index: 2;
}
.sbHolder ~ .sbHolder ~ .sbHolder{
    z-index: 1;
}
.sbHolder ul{
    margin: 0;
    padding: 0;
}
.sbHolder a,
.sbHolder a:hover{
    text-decoration: none !important;
}
.sbSelector {
    background-color: #fff;
    display: block;
    height: 43px;
    left: 0;
    line-height: 29px;
    overflow: hidden;
    padding: 0 10px;
    position: absolute;
    /*right: 37px;*/
    top: 0;
    /*width: 87px;*/
    border-right: none;
    box-sizing: border-box;
}
.ItemClassCountry .sbSelector{
    width: 260px;
}
.sbSelector:link, .sbSelector:visited, .sbSelector:hover {
    font-size: 18px;
    line-height: 45px;
    outline: none;
    text-decoration: none;
    color: inherit;
}
.ItemClassInvestorType .sbSelector{
    width: 260px;
}
.sbToggle {
    background-color: #002748;;
    border-left: medium none;
    box-sizing: border-box;
    display: block;
    height: 43px;
    outline: medium none;
    position: absolute;
    right: 0;
    top: 0;
    width: 46px;
}
.sbToggleOpen{
    background-color: #78c2e5;
}
/*
.sbToggle:before,
.sbToggleOpen:before {
    content: "";
    background-color: #002748;
    height: 45px;
    right: 0;
    position: absolute;
    top: -1px;
    width: 45px;
}

.sbToggleOpen:before{
    background-color: #78c2e5;
}
*/
.sbToggle:after, .sbToggleOpen:after {
    content: "\e64a";
    font-family: "q4icons";
    font-size: 10px;
    position: absolute;
    right: 15px;
    top: 14px;
    color: #fff;
}
.sbToggleOpen:after{
    content: "\e650";
}
.sbOptions {
    background-color: #fff;
    font-size: 16px;
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    color: inherit;
    top: 30px;
    width: 139px;
    overflow-y: auto;
    box-sizing: border-box;
    border-top: 1px solid #78c2e5;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    max-height: 268px !important;
}
.sbOptions li:first-child {
    border-top: none;
}
.sbOptions li:hover {
    background-color: #78c2e5;
}
.sbOptions li:hover a{
    color: #fff;
}
.sbOptions li {
    padding: 5px 7px;
    border-bottom: 1px solid #e5e5e5;
}
.sbOptions a {
    display: block;
    outline: none;
    padding: 7px 0 7px 3px;
}
.sbOptions a:link, .sbOptions a:visited {
    font-family: "Montserrat",sans-serif;
    text-decoration: none;
    color: inherit;
}
.sbOptions li.last a {
    border-bottom: none;
}
.sbOptions .sbDisabled {
    border-bottom: solid 1px #fff;
    color: #999;
    display: block;
    padding: 7px 0 7px 3px;
}
.sbOptions .sbGroup {
    border-bottom: solid 1px #fff;
    display: block;
    font-weight: bold;
    padding: 7px 0 7px 3px;
}
.sbOptions .sbSub {
    padding-left: 17px;
}
@media only screen and (max-width: 752px){
    .sbSelector{
        width: 61px;
    }
}
/*------------------END SELECTBOX-------------------*/

/*------------------------FAQ-----------------------*/
.FaqDetailList > li {
    padding: 10px 0;
    line-height: 16px;
    list-style:none;
}
.FaqDetailList > li + li {
    border-top: 1px solid #e1e1e1;
}
.FaqQuestionList {
    display: none;
}
.FaqQuestion {
    margin-bottom: 10px;
}
.FaqDetailList {
    padding: 0;
    margin-top: 0;
    font-size: 16px;
    color: #333;
}
.FaqDetailList h3 {
    cursor: pointer;
    margin: 0;
    font-size: 16px;
    line-height: 20px;
    position:relative;
    padding: 10px 35px 13px 0;
    color: #333;
    border-bottom: 1px solid #e1e1e1;
}
.FaqDetailList h3:before {
    color: #333;
    content: "\e64a";
    font-family: 'q4icons';
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    padding: 7px;
    position: absolute;
    right: 0;
    text-transform: none;
    top: 4px;
}
.FaqDetailList h3.active{
    border-bottom: #e1e1e1;
}
.FaqDetailList h3.active:before {
    content: "\e650";
}
.FaqDetailList h3 span {
    display: inline-block;
    font-weight: 400;
    padding: 0;
    vertical-align: top;
}
.FaqAnswer {
    display: none;
    padding: 0;
    /*
    margin-top: -5px;
    margin-bottom: 5px;
    */
}
.FaqAnswer + p {
    display: none;
}
.FaqAnswer > p {
    margin: 0 0 5px 0;
}
.FaqAnswerLink {
    display: none;
}

@media only screen and (max-width: 1023px){
    .FaqDetailList{
        margin: 0;
        padding: 0;
    }
    .FaqDetailList > li{
        margin-left: 10px;
    }
}
@media only screen and (max-width: 752px){
    .FaqContainer{
        margin-top: 20px;
    }
    .FaqAnswer > p {
        font-size: 14px;
        line-height: 20px;
    }
    .FaqDetailList h3 {
        font-size: 14px;
        line-height: 18px;
    }
    .RegulatoryFilingContainer{
        margin-top: 20px;
    }
}
/*----------------------END FAQ---------------------*/

/*-------------------EMAIL ALERTS-------------------*/
.Email{
    margin-bottom: 40px;
}
.Email .MailingListListTable{
    margin-top: 20px;
}
.Email .MailingListListTable > tbody > tr:first-child > td{
    padding-bottom: 10px;
}
.Email input[type="text"],
.Unsubscribe input[type="text"]{
    border-color: #b4b4b4;
    border-style: solid;
    border-width: 1px;
    font-family: 'Roboto', sans-serif;
    height: 40px;
    margin-left: 10px;
    padding: 9px 10px 8px;
    width: 310px;
}
.Email input[type="checkbox"]{
    margin-left: 0;
    cursor: pointer;
}
.Email .ActionButton{
    margin-top: 30px;
}
.Email label{
    margin-left: 5px;
}
.MailingListActivationMessage{
    font-weight: 700;
    color: green;
    display: block;
    margin-bottom: 10px;
}
.Unsubscribe .SubmitButton{
    margin-top: 30px;
}
.Unsubscribe .RequiredField{
    margin-left: 4px;
}
.PaneContent .MailingListSignupContainer .ErrorContainer{
    color: red;
}
.PaneContent .EditSubscriberConfirmation,
.MailingListUnsubscribeMessage{
    font-weight: 700;
    color: green;
}
.red,
.RequiredField,
.RedStar {
    color: red !important;
}
.PageHome .MobileSecNav{
    display: none;
}

@media only screen and (max-width: 996px){
    .Email .MailingListTable,
    .Unsubscribe .MailingListUnsubscribeTable {
        width: 100%;
    }
    .Email .MailingListCol1,
    .Unsubscribe .MailingListCol1 {
        display: inline-block;
    }
    .Email .MailingListCol2,
    .Unsubscribe .MailingListCol2 {
        display: block;
    }
    .Email .MailingListCol2 input,
    .Unsubscribe .MailingListCol2 input {
        width: 95%;
        margin-left: 0;
        margin-top: 10px;
    }
}
/*-----------------END EMAIL ALERTS-----------------*/

.refreshmobile{
    display: none;
}
.MailingListSignupContainer .EditSubscriberConfirmation {
    color: green;
    font-weight: 700;
}
.stockright{
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: 300;
    text-transform: none;
}
.stockdiv.change .stockright{
    display: inline-block;
}
@media only screen and (max-width: 752px){
    .refreshmobile{
        display: block;
    }
    .sidebar-stock.mobile-stock{
        margin-bottom: 0 !important;
    }
    .stockdiv{
        border-bottom: 1px solid #005cb1 !important;
        margin-bottom: 10px !important;
    }
    .stockleft{
        float: left;
        padding-bottom: 10px;
        margin-bottom: 0;
        border-bottom: none;
        line-height: 20px;
        margin-top: 2px;
    }
    .stockright{
        float: right;
        border-bottom: none;
    }
    .stockdiv.change .stockright + .stockright{
        margin-right: 5px;
    }
    .sidebar-stock .StockVolumeText{
        margin-top: 0;
        padding-top: 0;
        border-top: none;
    }
    .sidebar-stock > div, .sidebar-stock .StockVolumeText,
    .sidebar-stock .StockDescription1, 
    .sidebar-stock .StockPrice, 
    .sidebar-stock .StockVolume{
        margin-bottom: 0;
        border-bottom: none;
    }
    .stockleft{
        margin-bottom: 5px;
    }
    .sidebar-stock h1 {
        font-size: 20px;
    }
}

.companyRec .carmax ul {
    margin-left: 15px;
}

.companyRec .carmax ol {
    margin-left: 45px;
}

.ProspectusPage .Report2IconRow img {
    border: 1px solid #e0e0e0;
    margin-bottom: 15px;
}


/*-----------------------109970---------------------*/
ul.faqlast {
        margin-left: 20px;
}
ul.faqlast li {
        font-size: 14px;
}
/*-----------------------109970---------------------*/

/*https://q4websystems.zendesk.com/agent/tickets/258512*/

.ModulePresentationLatest.recent-presentations .ModuleItemRow{
    
    display: block;
    position: relative;
    min-height: 140px;

}

.ModulePresentationLatest.recent-presentations .ModuleThumbnailLink{
    
    display: inline-block;
    position: relative;
    float: right;

}

@media screen and (max-width:350px) {

    .ModulePresentationLatest.recent-presentations .ModuleItemRow img{
 
        max-height: 90px;
}
    
}


